Is it safe to install a9lh on n3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Johnal Khow, May 10, 2016.

  1. Johnal Khow
    OP

    Johnal Khow Advanced Member

    Newcomer
    96
    6
    Jan 12, 2016
    Manila
    So I am thinking of buying a n3ds this week and I'm wondering if it is safe to install on n3ds. I previously installed a9lh on my o3ds and did so successfully. I heard news of n3ds bricks while in the process of getting otp. [OFF TOPIC] Is the mde ver. same as the U.S one?
     
  2. LiveLatios

    LiveLatios Profesionnal Scalie

    Member
    1,078
    511
    Nov 16, 2015
    Canada
    why
    if you follow plailect's guide there's no brick. the only brick you are supposed to get is the emunand when you downgrade to 2.1
     
  3. AlucardjX

    AlucardjX GBAtemp Regular

    Member
    212
    36
    Mar 6, 2016
    Italy
    i have installed A9LH on my n3ds xl with sysnand 9.0 and emunand 10.7,all goes perfectly and now i've updated to 11.0 firm(sys+emu) :) go without worry!
     
  4. Johnal Khow
    OP

    Johnal Khow Advanced Member

    Newcomer
    96
    6
    Jan 12, 2016
    Manila
    But his guide tells that emunand should be updated right? and If I get my n3ds next week is it possible to run the downgrade on 11.0 firm?
     
  5. LiveLatios

    LiveLatios Profesionnal Scalie

    Member
    1,078
    511
    Nov 16, 2015
    Canada
    why
    11.0 is far too new to have a downgrade method, my n3ds xl game on 9.9 (i think)... but if you follow it exactly word by word it won't cause a brick (excapt for the emunand in that one part)

    you could probably get the 10.7 cias on that iso site
     
  6. Johnal Khow
    OP

    Johnal Khow Advanced Member

    Newcomer
    96
    6
    Jan 12, 2016
    Manila
    I see so if I obtain the 10.7 update files and update emunand with it is it safe to use to install a9lh?
     
  7. LiveLatios

    LiveLatios Profesionnal Scalie

    Member
    1,078
    511
    Nov 16, 2015
    Canada
    why
    honestly i'm not sure at this point in time.. you might need someone else to confirm this.. because i've only ever installed a9lh once, and this was about 2 weeks ago
     
  8. AlucardjX

    AlucardjX GBAtemp Regular

    Member
    212
    36
    Mar 6, 2016
    Italy
    yes i've write up what setup you need to install A9LH safetly ;)

    at least Sysnand 9.0/9.2 and Emunand 10.7 was good
     
    Last edited by AlucardjX, May 10, 2016
  9. Johnal Khow
    OP

    Johnal Khow Advanced Member

    Newcomer
    96
    6
    Jan 12, 2016
    Manila
    @Plailect is it safe for me to use plaisysupdater to update to 10.7 to follow through in your guide on how to install a9lh?
     
  10. AlucardjX

    AlucardjX GBAtemp Regular

    Member
    212
    36
    Mar 6, 2016
    Italy
    if you update emunand to 10.7 yes,not update sysnand to 10.7 from scratch or you'll be out of the game!update emunand to 10.7 then follow Plailect guide to install Arm9hax